Subject: Re: 70km

From: "Jim Hecht" <[email-masked]>
Date: Mon, 21 Oct 1996 16:55:37 -0700

RE>70km                                      10/21/96

Ben,

The ps files are fine. What I wanted was the data files, like you sent me a
few weeks
ago.

1. Neutral temp 70-110 km for 5 to 15 UT

2. OHO2 (same airglow intensities as before but now 70 to 110 km.

3. Separate OH data file for 4-2 band.

Jim

--------------------------------------
Date: 10/21/96 15:51
To: Jim Hecht
From: Ben Foster

Jim:

I think the ps file I just put in /pub/roble is
at 70 to 110km.

--Ben

------------------ RFC822 Header Follows ------------------
Received: by qmail2.aero.org with SMTP;21 Oct 1996 15:50:12 -0800
Received: from vishnu.hao.ucar.edu ([128.117.16.89]) by aero.org with ESMTP id
<111108-1>; Mon, 21 Oct 1996 15:42:09 -0700
Received: (from foster@localhost) by vishnu.hao.ucar.edu (8.7.3/8.7.3) id
QAA02903 for [email-masked]; Mon, 21 Oct 1996 16:38:33 -0600 (MDT)
Date:	Mon, 21 Oct 1996 15:38:33 -0700
From:	Ben Foster <[email-masked]>
Message-Id: <[email-masked]>
To:	[email-masked]
Subject: 70km